
/* ****************** 1칸 레이아웃  ****************** */

.layout_194639_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_194639_ > div:after {content:''; display:block; clear:both;}
.layout_194639_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_194639_ {min-width:1100px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_194641_ {font-size:0}
.title_194641_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_194641_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_194641_.style_top p {padding-top:10px}
.title_194641_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_194641_.style_right p {padding-right:14px}
.title_194641_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_194641_.style_bottom p {padding-bottom:12px}
.title_194641_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_194641_.style_left p {padding-left:14px}
.title_194641_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_194641_.style_circle1 p {padding-left:18px}
.title_194641_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_194641_.style_circle2 p {padding-left:18px}
.title_194641_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_194641_ {max-width:1000px;margin-top:10px;}
	.title_194641_ p {font-size:24px}
	.title_194641_.style_top p:before {width:24px}
	.title_194641_.style_right p:before {height:24px}
	.title_194641_.style_bottom p:before {width:24px}
	.title_194641_.style_left p:before {height:24px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_194640_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_194640_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media (min-width:1024px){
	.empty_line_194640_ {display:block; width:100%; height:30px; line-height:30px;}
}

[id^=div_user_list] .empty_line_194640_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_194640_:before {content:'공백 :  30px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_195250_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.8em;
}

@media all and (min-width:1024px){
	.textarea_195250_ p {font-size:15px}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_195251_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_195251_ > div:after {content:''; display:block; clear:both;}
.layout_195251_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_195251_ {min-width:1100px;}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_195255_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_195255_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_195255_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_195255_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_195255_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_195253_ {font-size:0}
.title_195253_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_195253_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_195253_.style_top p {padding-top:10px}
.title_195253_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_195253_.style_right p {padding-right:14px}
.title_195253_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_195253_.style_bottom p {padding-bottom:12px}
.title_195253_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_195253_.style_left p {padding-left:14px}
.title_195253_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_195253_.style_circle1 p {padding-left:18px}
.title_195253_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_195253_.style_circle2 p {padding-left:18px}
.title_195253_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_195253_ {max-width:1000px;margin-top:10px;}
	.title_195253_ p {font-size:24px}
	.title_195253_.style_top p:before {width:24px}
	.title_195253_.style_right p:before {height:24px}
	.title_195253_.style_bottom p:before {width:24px}
	.title_195253_.style_left p:before {height:24px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_195252_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_195252_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media (min-width:1024px){
	.empty_line_195252_ {display:block; width:100%; height:30px; line-height:30px;}
}

[id^=div_user_list] .empty_line_195252_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_195252_:before {content:'공백 :  30px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_195254_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.8em;
}

@media all and (min-width:1024px){
	.textarea_195254_ p {font-size:15px}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_195256_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_195256_ > div {}
.layout_195256_ > div:after {content:''; display:block; clear:both;}
.layout_195256_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_195256_ > div > .container_1 {width:20%;}
.layout_195256_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_195256_ > div > .container_1 { width:100%; }
	.layout_195256_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_195256_ {min-width:1100px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_195257_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_195257_ * {box-sizing:border-box;}
.img_ratio_195257_ a {display:block; text-decoration:none;}
.img_ratio_195257_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_195257_ {width:193px;}
}
@media \0screen{
	.img_ratio_195257_ {width:193px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_195260_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#0256d0; line-height:1.6em;
}
.text_195260_ p a {color:#0256d0; text-decoration:none;}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_195258_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.8em;
}

@media all and (min-width:1024px){
	.textarea_195258_ p {font-size:15px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_195261_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_195261_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_195261_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_195261_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_195261_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_195262_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_195262_ > div:after {content:''; display:block; clear:both;}
.layout_195262_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_195262_ {min-width:1100px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_195264_ {font-size:0}
.title_195264_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_195264_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_195264_.style_top p {padding-top:10px}
.title_195264_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_195264_.style_right p {padding-right:14px}
.title_195264_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_195264_.style_bottom p {padding-bottom:12px}
.title_195264_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_195264_.style_left p {padding-left:14px}
.title_195264_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_195264_.style_circle1 p {padding-left:18px}
.title_195264_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_195264_.style_circle2 p {padding-left:18px}
.title_195264_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_195264_ {max-width:1000px;margin-top:10px;}
	.title_195264_ p {font-size:24px}
	.title_195264_.style_top p:before {width:24px}
	.title_195264_.style_right p:before {height:24px}
	.title_195264_.style_bottom p:before {width:24px}
	.title_195264_.style_left p:before {height:24px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_195265_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_195265_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media (min-width:1024px){
	.empty_line_195265_ {display:block; width:100%; height:30px; line-height:30px;}
}

[id^=div_user_list] .empty_line_195265_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_195265_:before {content:'공백 :  30px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** YouTube 동영상 플레이어  ****************** */

	/* player */
	.player__195263_ {display:block;overflow:hidden;position:relative;height:0;padding:0}
	.player__195263_ .player-item,
	.player__195263_ iframe,
	.player__195263_ embed,
	.player__195263_ object,
	.player__195263_ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
	.player__195263_.player-16by9 {padding-bottom:56.25%}
	.player__195263_.player-4by3 {padding-bottom:75%}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_195270_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_195270_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_195270_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_195270_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_195270_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** YouTube 동영상 플레이어  ****************** */

	/* player */
	.player__486126_ {display:block;overflow:hidden;position:relative;height:0;padding:0}
	.player__486126_ .player-item,
	.player__486126_ iframe,
	.player__486126_ embed,
	.player__486126_ object,
	.player__486126_ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
	.player__486126_.player-16by9 {padding-bottom:56.25%}
	.player__486126_.player-4by3 {padding-bottom:75%}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_486106_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_486106_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_486106_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_486106_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_486106_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_195266_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_195266_ > div:after {content:''; display:block; clear:both;}
.layout_195266_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_195266_ {min-width:1100px;}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_486006_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_486006_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_486006_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_486006_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_486006_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_195268_ {font-size:0}
.title_195268_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_195268_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_195268_.style_top p {padding-top:10px}
.title_195268_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_195268_.style_right p {padding-right:14px}
.title_195268_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_195268_.style_bottom p {padding-bottom:12px}
.title_195268_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_195268_.style_left p {padding-left:14px}
.title_195268_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_195268_.style_circle1 p {padding-left:18px}
.title_195268_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_195268_.style_circle2 p {padding-left:18px}
.title_195268_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_195268_ {max-width:1000px;margin-top:10px;}
	.title_195268_ p {font-size:24px}
	.title_195268_.style_top p:before {width:24px}
	.title_195268_.style_right p:before {height:24px}
	.title_195268_.style_bottom p:before {width:24px}
	.title_195268_.style_left p:before {height:24px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_195267_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_195267_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media (min-width:1024px){
	.empty_line_195267_ {display:block; width:100%; height:30px; line-height:30px;}
}

[id^=div_user_list] .empty_line_195267_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_195267_:before {content:'공백 :  30px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_195269_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.8em;
}

@media all and (min-width:1024px){
	.textarea_195269_ p {font-size:15px}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_195271_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_195271_ > div:after {content:''; display:block; clear:both;}
.layout_195271_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_195271_ {min-width:1100px;}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_195275_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_195275_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_195275_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_195275_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_195275_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_195273_ {font-size:0}
.title_195273_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_195273_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_195273_.style_top p {padding-top:10px}
.title_195273_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_195273_.style_right p {padding-right:14px}
.title_195273_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_195273_.style_bottom p {padding-bottom:12px}
.title_195273_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_195273_.style_left p {padding-left:14px}
.title_195273_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_195273_.style_circle1 p {padding-left:18px}
.title_195273_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_195273_.style_circle2 p {padding-left:18px}
.title_195273_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_195273_ {max-width:1000px;margin-top:10px;}
	.title_195273_ p {font-size:24px}
	.title_195273_.style_top p:before {width:24px}
	.title_195273_.style_right p:before {height:24px}
	.title_195273_.style_bottom p:before {width:24px}
	.title_195273_.style_left p:before {height:24px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_195272_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_195272_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media (min-width:1024px){
	.empty_line_195272_ {display:block; width:100%; height:30px; line-height:30px;}
}

[id^=div_user_list] .empty_line_195272_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_195272_:before {content:'공백 :  30px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_195315_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.8em;
}

@media all and (min-width:1024px){
	.textarea_195315_ p {font-size:15px}
}

/* ****************** 4칸 레이아웃  ****************** */

.layout_195335_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_195335_ > div {margin-left:-20px;}
.layout_195335_ > div:after {content:''; display:block; clear:both;}
.layout_195335_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_195335_ > div > .container_1 {width:16.666666666667%;}
.layout_195335_ > div > .container_2 {width:33.333333333333%;}
.layout_195335_ > div > .container_3 {width:16.666666666667%;}
.layout_195335_ > div > .container_4 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_195335_ > div > .container_1 { width:33.333333333333%; }
	.layout_195335_ > div > .container_2 { width:66.666666666667%; }
	.layout_195335_ > div > .container_3 {clear:both; width:33.333333333333%; padding-top:20px;}
	.layout_195335_ > div > .container_4 { width:66.666666666667%; padding-top:20px;}
}

@media \0screen{
	.layout_195335_ {min-width:1100px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_195314_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_195314_ * {box-sizing:border-box;}
.img_ratio_195314_ a {display:block; text-decoration:none;}
.img_ratio_195314_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_195314_ {width:135px;}
}
@media \0screen{
	.img_ratio_195314_ {width:135px;}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_195316_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.8em;
}

@media all and (min-width:1024px){
	.textarea_195316_ p {font-size:15px}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_195321_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_195321_ * {box-sizing:border-box;}
.img_ratio_195321_ a {display:block; text-decoration:none;}
.img_ratio_195321_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_195321_ {width:135px;}
}
@media \0screen{
	.img_ratio_195321_ {width:135px;}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_195320_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.8em;
}

@media all and (min-width:1024px){
	.textarea_195320_ p {font-size:15px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_195322_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_195322_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media (min-width:1024px){
	.empty_line_195322_ {display:block; width:100%; height:30px; line-height:30px;}
}

[id^=div_user_list] .empty_line_195322_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_195322_:before {content:'공백 :  30px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_195323_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_195323_ > div:after {content:''; display:block; clear:both;}
.layout_195323_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_195323_ {min-width:1100px;}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_195324_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.8em;
}

@media all and (min-width:1024px){
	.textarea_195324_ p {font-size:15px}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_589631_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_589631_ > div:after {content:''; display:block; clear:both;}
.layout_589631_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_589631_ {min-width:1100px;}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_589661_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_589661_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media (min-width:1024px){
	.empty_line_589661_ {display:block; width:100%; height:30px; line-height:30px;}
}

[id^=div_user_list] .empty_line_589661_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_589661_:before {content:'공백 :  30px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_589641_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #0256d0; border-radius:4px; background:#0256d0; box-sizing:border-box;
	font-size:13px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_589641_.style_line a {background:transparent; color:#0256d0;}
.icon_button_589641_.space_normal a {padding:.6em 1.2em;}
.icon_button_589641_.space_wide a {padding:.6em 2em;}
.icon_button_589641_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

.icon_button_589641_ a:before {
	content:'\e610'; font-family:"icomoon_15051801";
	margin-right:10px; font-size:1em; font-weight:normal; color:;
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_589671_ {display:block; width:100%; height:15px; line-height:15px;}
}

@media  (max-width:1023px){
	.empty_line_589671_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media (min-width:1024px){
	.empty_line_589671_ {display:block; width:100%; height:20px; line-height:20px;}
}

[id^=div_user_list] .empty_line_589671_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_589671_:before {content:'공백 :  20px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_589681_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #e66d1e; border-radius:4px; background:#e66d1e; box-sizing:border-box;
	font-size:13px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_589681_.style_line a {background:transparent; color:#e66d1e;}
.icon_button_589681_.space_normal a {padding:.6em 1.2em;}
.icon_button_589681_.space_wide a {padding:.6em 2em;}
.icon_button_589681_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

.icon_button_589681_ a:before {
	content:'\e610'; font-family:"icomoon_15051801";
	margin-right:10px; font-size:1em; font-weight:normal; color:;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_589581_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_589581_ > div:after {content:''; display:block; clear:both;}
.layout_589581_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_589581_ {min-width:1100px;}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_589611_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_589611_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_589611_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_589611_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_589611_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_589601_ {font-size:0}
.title_589601_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_589601_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_589601_.style_top p {padding-top:10px}
.title_589601_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_589601_.style_right p {padding-right:14px}
.title_589601_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_589601_.style_bottom p {padding-bottom:12px}
.title_589601_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_589601_.style_left p {padding-left:14px}
.title_589601_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_589601_.style_circle1 p {padding-left:18px}
.title_589601_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_589601_.style_circle2 p {padding-left:18px}
.title_589601_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_589601_ {max-width:1000px;margin-top:10px;}
	.title_589601_ p {font-size:24px}
	.title_589601_.style_top p:before {width:24px}
	.title_589601_.style_right p:before {height:24px}
	.title_589601_.style_bottom p:before {width:24px}
	.title_589601_.style_left p:before {height:24px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_589591_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_589591_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media (min-width:1024px){
	.empty_line_589591_ {display:block; width:100%; height:30px; line-height:30px;}
}

[id^=div_user_list] .empty_line_589591_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_589591_:before {content:'공백 :  30px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_589621_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.8em;
}

@media all and (min-width:1024px){
	.textarea_589621_ p {font-size:15px}
}
